Bug 237307 - Screen shots of GUI Installer refer to ALPHA - text refers to BETA
Summary: Screen shots of GUI Installer refer to ALPHA - text refers to BETA
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 18:06 UTC by Shelly McGowan
Modified: 2011-04-04 04:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 07:17:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-20 18:06:17 UTC
Description of problem:

The GUI Installer section makes reference to enterprise-installer-1.0.0.BETA
while the screen shots show the references to ALPHA.  Not a big deal but
inconsistent

Comment 1 Joshua Wulf 2007-04-23 04:26:41 UTC
I can't locate this - Shelley, could you please give a page or html reference to
help us to locate this.

Comment 2 Shelly McGowan 2007-04-23 14:34:02 UTC
The problem as described is in  Chapter 4 of the Installation Guide.  This was
seen with the RC1.zip version of the documentation.  I'm confirming with RC3.

Comment 3 Shelly McGowan 2007-04-23 14:51:19 UTC
The RC3 zip does not have the problem.

It is very confusing as to what version of the DOCS need to be QA'd.
For future, I will only test the versions distribution by the App Platform
Release Engineering team to be sure that the docs that are distributed to the
customers are the expected content.


Note You need to log in before you can comment on or make changes to this bug.